body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #2B1715;
}

h1 {
	font-size: 1.8em;
	color: #432723;
	padding-top: 5px;
	padding-bottom: 4px;
	background-image: url(images/h1_bg.jpg);
	background-repeat: no-repeat;
}

h2 {
	font-size: 1.4em;
	color: #432723;
	padding-top: 5px;
	background-image: url(images/h2_bg.jpg);
	background-repeat: no-repeat;
	padding-bottom: 1px;
	margin-bottom: -4px;
}
#body_text_div h2 a {
	color: #432723;
	text-decoration: none;
}

.img_right {
	float: right;
	border: 1px solid #B2BC45;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.img_left {

	float: left;
	border: 1px solid #B2BC45;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.img_none {
	border: 1px solid #B2BC45;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#main_div {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	background-color: #D8CEA9;
	background-image: url(images/main_bg.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B2BC45;
	border-bottom-color: #B2BC45;
	border-left-color: #B2BC45;
}

#header_div {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	background-color: #D5D78E;
	text-align: center;
	margin-top: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #B2BC45;
	border-right-color: #B2BC45;
	border-left-color: #B2BC45;
}

#spreader_div {
	clear: both;
}
#body_text_div {
	width: 550px;
	float: left;
}
#testimonial_div {
	width: 120px;
	float: left;
	margin-top: 50px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 25px;
	font-size: 1.5em;
	font-style: italic;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	color: #9A9F39;
}
#testimonial_div h6 {
	font-size: .7em;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}


#buttons_div {
	font-size: 1.2em;
	padding-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B2BC45;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B2BC45;
	text-align: right;
	background-image: url(images/button_bg.jpg);
	background-repeat: no-repeat;
}

#buttons_div a {
	text-decoration: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D5D78E;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
#footer_div {
	text-align: center;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 550px;
	padding-left: 185px;
}

#footer_div a {
	color: #422820;
}
#footer_div a:hover {
	color: #000000;
	background-color: #DFD6C0;
}



#buttons_div a:hover {
	color: #000000;
	background-color: #FFFFFF;
}



#webdesigner_div {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 15px;
	color: #D2B374;
	font-size: 0.8em;
}
#webdesigner_div a {
	color: #D2B374;
}

#page_descriptor_div {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	font-size: .7em;
	text-align: center;
	margin-top: 3px;
}

.linkbox {
	background-color: #F0F0F0;
	margin: 10px;
	border: 1px dotted #000000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


/*LightBox CSS Start*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
/*#prevLink { left: 0; float: left;}*/
/*#nextLink { right: 0; float: right;}*/
/*#prevLink:hover, #prevLink:visited:hover {
	background-image: url(images/prevlabel.gif);
	background-repeat: no-repeat;
	background-position: left 15%;
}
#nextLink:hover, #nextLink:visited:hover {
	background-image: url(images/nextlabel.gif);
	background-repeat: no-repeat;
	background-position: right 15%;
}
*/
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


#prevLink { left: 0; float: left; background: url(../images/prevlabel.gif) left 0% no-repeat; }#nextLink { right: 0; float: right; background: url(../images/nextlabel.gif) right 0% no-repeat; }
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 0% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 0% no-repeat; } 

/*LightBox CSS End*/
